@charset "utf-8";

/*---------------------
メインビジュアル
---------------------*/
.l_maintitle{
	background: #f6f5ee;
}

.l_maintitle .md_cont{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 40px 0 40px 0;
}

.l_maintitle .md_cont div:nth-child(1){
	width: 44%;
}

.l_maintitle .md_cont div:nth-child(2){
	width: 54%;
}

.l_maintitle .is_txtdx2025{
	font-size: 33px;
	font-weight: 700;
}

.l_maintitle .is_h1page{
	color: #823a6e;
	line-height: 1.2;
	text-align: left;
	padding: 40px 0 20px 0;
}

.l_maintitle .is_h1page + p{
	font-size: 18px;
	padding-bottom: 40px;
}

.l_maintitle ul li{
	padding-bottom: 20px;
}

.l_maintitle ul li a{
	line-height: 1.4;
	padding-left: 20px;
	position: relative;
}

.l_maintitle ul li a::before{
	content: "";
	position: absolute;
	bottom: 6px;
	left: 0;
	width: 6px;
	height: 6px;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	transform: rotate(45deg);
}

.l_maintitle ul li a span{
	font-size: 12px;
	display: block;
}

.l_maintitle .is_btn{
	width: 260px;
}


/*---------------------
DX人材育成
---------------------*/
.l_human .md_dxtop{
	padding: 80px 0 0 0;
}

.l_human .is_btn{
	width: 260px;
	margin: 40px auto 0 auto;
}

.md_check{
	padding-top: 80px;
}

.md_check p:nth-child(1){
	color: #fff;
	border-radius: 40px;
	background: #6d0070;
	margin: 0 0 0 10px;
	padding: 2px 30px;
	display: inline-block;
}

.md_check p:nth-child(2){
	font-size: 16px;
	text-align: center;
	border-radius: 10px;
	background: #f0e5f1;
	margin-top: -13px;
	padding: 25px 40px 20px 40px;
}


/*---------------------
人材の定義・年間スケジュール
---------------------*/
.l_page .md_bread{
	margin-bottom: 30px;
}

.l_page .md_bread_footer{
	margin-bottom: 0;
}

.l_page .l_maintitle{
	background: #fff;
}

.l_page .l_maintitle .is_h1page{
	color: #000;
	text-align: center;
	padding: 0 0 40px 0;
}

.l_page .l_maintitle ul{
	display: flex;
	justify-content: center;
}

.l_page .l_maintitle ul li{
	padding: 0 10px;
}

.is_txtnote{
	padding-bottom: 20px;
}

.is_txtnotekome{
	text-indent: -2.7em;
	padding-left: 2.7em;
}
s
p.is_kome{
	font-size: 13px;
	text-indent: -1em;
	padding: 10px 0 0 1em;
}

.is_btn.is_btncenter{
	width: 260px;
	margin: 40px auto 0 auto;
}


/*---------------------
スキルアップ支援
---------------------*/
.l_skillup .md_check{
	padding: 0 0 40px 0;
}

.l_skillup .md_txtimg{
	padding-bottom: 80px;
}

.l_skillup .md_txtimg h1.h1{
	margin-top: 0;
}

.l_skillup .md_txtimg  div:nth-child(2) p{
	padding-bottom: 10px;
}

.l_skillup .md_txtimg  div:nth-child(2) p + p{
	padding-bottom: 0;
}

.l_skillup .md_txtimg  div:nth-child(2) p.is_btn{
	padding-bottom: 10px;
}

.l_skillup .md_txtimg  div:nth-child(2) a.is_txtlink{
	display: inline-block;
	text-decoration: underline;
}

.l_skillup .md_txtimg  div:nth-child(2) a:hover.is_txtlink{
	text-desoration: none;
}

.is_nolink{
	opacity: 0.5;
}

.is_nolink a{
	pointer-events: none;
}